name: mark-a-spot
canonical:
  canonicalName:
    source: participatedb
    value: Mark-a-Spot
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>Mark-a-Spot is an open source web-based tool to display, categorize, comment on and rate places in urban
        environments.</p>

        <p>It can be used as a participation platform or as a reporting tool, integrated into a local or regional
        portal.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'July 20, 2011'
  Country: Germany
  Description: >-
    <p>Mark-a-Spot is an open source web-based tool to display, categorize, comment on and rate places in urban
    environments.</p>

    <p>It can be used as a participation platform or as a reporting tool, integrated into a local or regional portal.</p
  Last updated: 'July 23, 2011'
  Name: Mark-a-Spot
  Web: 'http://www.markaspot.de/en/'
